{% extends 'blog-index.html' %}
{% block bodyblock %}
    <div class="span8">

        <article class="single">
            <div class="row">

                <div class="span8">
                    <div class="post-image">
                        <div class="post-heading">
                            <h3><a href="#">{{ publicacao.titulo }}</a></h3>
                        </div>
                        <img src="img/dummies/blog/img1.jpg" alt=""/>
                    </div>
                    <div class="meta-post">
                        <ul>
                            <li><i class="icon-file"></i></li>
                            <li>Por <a href="#" class="author">{{ publicacao.autor }}</a></li>
                            <li>On <a href="#" class="date">{{ publicacao.data }}</a></li>
                            <li>Categoria: <a href="#">{{ publicacao.categoria }}</a></li>
                        </ul>
                    </div>
                    <p>
                        {{ publicacao.texto }}
                    </p>
                </div>
            </div>
        </article>

        <!-- author info -->
        <div class="about-author">
            <a href="#" class="thumbnail align-left"><img src="img/avatar.png" alt=""/></a>
            <h5><strong><a href="#">John doe</a></strong></h5>
            <p>
                Qui ut ceteros comprehensam. Cu eos sale sanctus eligendi, id ius elitr saperet, ocurreret pertinacia
                pri an. No mei nibh consectetuer, semper ad qui, est rebum nulla argumentum ei.
            </p>
        </div>

        <div class="comment-area">

            <h4>4 Comments</h4>
            {% for comentario in cometarios %}
                <div class="media">
                    <div class="media-body">
                        <div class="media-content">
                            <h6><span>{{ comentario.data }}</span> {{ comentario.nome }}</h6>
                            <p>
                                {{ comentario.comentario }}
                            </p>

                            <a href="#" class="align-right">Reply</a>
                        </div>
                    </div>
                </div>
            {% endfor %}
            <div class="marginbot30"></div>
            <h4>Deixe aqui seu comentário</h4>

            <form id="commentform" action="#" method="post" name="comment-form">
                {% csrf_token %}
                <div class="row">
                    <div class="span4">
                        <input type="text" name="nome" id="id_nome" placeholder="Digite seu nome completo"/>
                    </div>
                    <div class="span8 margintop10">
                        <p>
                            <textarea rows="12" class="input-block-level" name="comentario" id="id_comentario"
                                      placeholder="Digite o seu comentário"></textarea>
                        </p>
                        <p>
                            <button type="submit" class="btn btn-theme btn-medium margintop10">Enviar</button>
                        </p>
                    </div>
                </div>
            </form>
        </div>
    </div>
{% endblock %}